Resolution:
Description
Situation:
Old QT:
In 2.8.9.2 Type of grazing system, "mixed (eg agro-pastoralism, silvo-pastoralism)" can be selected.
New QCAT:
In 3.2 the main category "Mixed (crops/ grazing/ trees), incl. agroforestry" contains the subcategories:
e Agroforestry
e Agro-pastoralism
¢ Agro-silvopastoralism
¢ Silvo-pastoralism

However, these can only be selected if the main category (Mixed) was selected.

Mapping:
If in old QT, mixed (eg agro-pastoralism, silvo-pastoralism) was selected, the main category "Mixed" should be checked in QCAT 3.2.

Problem:
In QCAT 3.2 maximum 2 choices can be made for the main categories. If "Mixed" is also selected, there are sometimes more main
categories selected than allowed.

Scenarios:
2

History

#1 - 22 Aug 2016 12:01 - Lukas Vonlanthen

Decision:
Use comment field for mixed grazing land, "mixed" main category is mapped by main category in QT only. Therefore, there should not be any
problems regarding max choices of main categories.

#2 - 22 Aug 2016 12:01 - Lukas Vonlanthen

- Status changed from New to Resolved

#3 - 29 Aug 2016 15:45 - Lukas Vonlanthen

- Status changed from Resolved to Closed
